<?php get_header(); ?>



<div class="wrap">
	<div class="content">
    <!--Begin of mainbar-->
    <div class="mainbar">
    	<!--Begin of post-->
        <?php if (have_posts()) : ?>
		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		  <?php /* If this is a category archive */ if (is_category()) { ?>
            <h1 class="pagetitle">Рубрика: <?php single_cat_title(); ?></h1><br />
          <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
            <h1 class="pagetitle">Метка: <?php single_tag_title(); ?></h1><br />
          <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
            <h1 class="pagetitle">Архив за <?php the_time('F jS, Y'); ?></h1><br />
          <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
            <h1 class="pagetitle">Архив за <?php the_time('F, Y'); ?></h1><br />
          <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
            <h1 class="pagetitle">Архив за <?php the_time('Y'); ?></h1><br />
          <?php /* If this is an author archive */ } elseif (is_author()) { ?>
            <h1 class="pagetitle">Архив автора</h1><br />
          <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
            <h1 class="pagetitle">Архив сайта</h1><br />
          <?php } ?>
          <?php while (have_posts()) : the_post(); ?>
        <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
        	<div class="post_header">
                <div class="post_left">
					<div class="date"><?php the_time('d.m.Y') ?></div>                    
                </div>
                <div class="post_right">
                    <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
                </div>
            </div>
            <div class="entry">
                <div class="post_left">
                	Автор: <em><?php the_author() ?></em><br /><br />
                    Рубрика: <?php the_category(', ') ?> <?php edit_post_link('Править', '', ' '); ?>
                    <div class="comments_btn">
                    <div class="comments_btn_left">
                    <div class="comments_btn_right">
                    	<?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов (%)'); ?>
                    </div>
                    </div>
                    </div>
                </div>
                <div class="post_right">
                	<?php the_content('Далее'); ?>
                    <?php the_tags( '<div class="tags">Метки: ', ', ', '</div> '); ?>
                </div>
            </div>
        </div>
        <!--End of post-->
        <?php endwhile; ?>  
        <div class="navigation">
            <h5 class="float-left">
                <?php previous_posts_link('&larr; Предыдущая страница') ?>
            </h5>
            <h5 class="float-right">
                <?php next_posts_link('Следующая страница &rarr;') ?>
            </h5>
            <div class="clear"></div>
        </div>
        	<?php else :
		
				if ( is_category() ) { // If this is a category archive
					printf("<h1>Не найдено</h1><p>К сожалению, в рубрике &laquo;%s&raquo; еще ничего не опубликовано.</p>", single_cat_title('',false));
				} else if ( is_date() ) { // If this is a date archive
					echo("<h1>Не найдено</h1><p>К сожалению, за эту дату ничего не опубликовано.</p>");
				} else if ( is_author() ) { // If this is a category archive
					$userdata = get_userdatabylogin(get_query_var('author_name'));
					printf("<h1>Не найдено</h1><p>К сожалению, автор %s еще ничего не опубликовал.</p>", $userdata->display_name);
				} else {
					echo("<h1>Не найдено</h1><p>К сожалению, ничего не найдено.</p>");
				}
				
		
			endif;
		?>
    </div>
    <!--End of mainbar-->


<?php get_sidebar(); ?>

<?php get_footer(); ?>
