<?php get_header(); ?>
<div class="wrap">
	<div class="content">
    <!--Begin of mainbar-->
    <div class="mainbar">
    	<!--Begin of post-->
        <h1>Результаты поиска</h1><br />
        <?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
        <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
        	<div class="post_header">
                <div class="post_left">
					<div class="date"><?php the_time('d.m.Y') ?></div>                    
                </div>
                <div class="post_right">
                    <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
                </div>
            </div>
            <div class="entry">
                <div class="post_left">
                	Автор: <em><?php the_author() ?></em><br /><br />
                    Рубрика: <?php the_category(', ') ?> <?php edit_post_link('Править', '', ''); ?>
                    <div class="comments_btn">
                    <div class="comments_btn_left">
                    <div class="comments_btn_right">
                    	<?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов (%)'); ?>
                    </div>
                    </div>
                    </div>
                </div>
                <div class="post_right">
                	<?php the_excerpt(); ?> 
                    <?php the_tags( '<div class="tags">Метки: ', ', ', '</div> '); ?>
                </div>
            </div>
        </div>
        <!--End of post-->
        <?php endwhile; ?>  
        <div class="navigation">
            <h5 class="float-left">
                <?php previous_posts_link('&larr; Предыдущая страница') ?>
            </h5>
            <h5 class="float-right">
                <?php next_posts_link('Следующая страница &rarr;') ?>
            </h5>
            <div class="clear"></div>
        </div>
        <?php else : ?>  
         
                <h1>Не найдено</h1>
                <p>К сожалению, по вашему запросу ничего не найдено.</p>
             
        <?php endif; ?>
    </div>
    <!--End of mainbar-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
